html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 90px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.navbar-nav li > form > button {
    padding: 10px 12px;
}

@media (max-width: 768px) {
    .navbar-nav li > form > button {
        padding: 3px;
    }
}

.navbar-nav > li > form > button:hover {
    text-decoration: none;
}

/* Secondary navbar */
.navbar-secondary {
    margin-top: 40px;
}

.navbar-secondary {
    text-align: center;
}

.navbar-secondary .nav {
    display: inline-block;
    float: none;
}

/* close button - panel y popover*/
.close {
    color: #fff;
    opacity: 0.6;
}

.close:hover, .close:focus {
    color: #fff;
    opacity: 0.9;
}

.kv-editable-close {
    color: #000;
    opacity: 0.6;
}

.kv-editable-close:hover, .kv-editable-close:focus {
    color: #000;
    opacity: 0.9;
}

/* Form popover */
.form-popover {
    padding-right: 0;
}

/* GridView */

.grid-view {
    padding-top: 10px;
}

/* Fieldset */
fieldset legend {
    padding-top: 10px;
}

/* Utilidad general */
.no-padding {
    padding: 0 !important;
}

/* Always visible div */
.visible {
    position: fixed;
    bottom: 0;
    width: 80%;
}

.visible-inner {
    display: inline-block;
    padding: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #dddcdc;
}

.box-shadow {
    box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.3), 2px 6px 20px 10px rgba(0, 0, 0, 0.25);
}

/* Padding de tabla stock */
.stock-index td, .stock-index th {
    padding-left: 3px !important;
    padding-right: 3px !important;
}

/* Navbar Brand Label */
.navbar-brand {
    font-size: 14px;
    line-height: 15px;
}

/*Logos Navbar*/
.nav-logos, ul.nav-logos li {
    display: inline-block;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*   Field css   */
.field-producto-retorno .col-md-10 {
    padding-left: 15px;
}

/* Table styling */
table.desposte th, table.desposte td {
    border-color: #7e0000 !important;
    color: #0f0f0f;
    font-weight: bold;
    font-size: 1.2em;
}

table.desposte tr.info th, table.desposte tr.info td {
    background-color: #7e0000 !important;
    color: #ffffff;
}

/*  Popover styling */
.popover-primary > .popover-title {
    background-color: #7e0000;
    border: 2px solid #7e0000;
    font-weight: bold;
}